@charset "utf-8";
/* CSS Document */

:root {
  --main-color: #F9FCFF;
  --bg-success: #679346;
  --bg-dark: #212529;
  --bg-white: #fff;
  --text-gold: #B89D5E;
  --text-white: rgba(255,255,255,.5);
  --text-light: #777777;	

  		
}

/*Основные настройки*/
body,html {width:100%; height:100%;}
body {
font-family: 'Open Sans', sans-serif; 
font-size: 16px;	
background:var(--bg-dark) url(../img/bg.png);
color:var(--text-white);
overflow-x: hidden;
max-width:100vw;	
font-weight:300;	
}

/************************************/

body::-webkit-scrollbar {
  width: 12px;               /* ширина scrollbar */
}
body::-webkit-scrollbar-track {
  background: white;        /* цвет дорожки */
}
body::-webkit-scrollbar-thumb {
  background-color: #45494E;    /* цвет плашки */
  border-radius: 20px;       /* закругления плашки */
  border: 3px solid #45494E;  /* padding вокруг плашки */
}


section, footer {width:100%; max-width:100vw; overflow-x: clip;}

a {color:var(--text-dark); text-decoration: none; transition: all .3s ease 0s;}
a:hover {color:#fff; transition: all .3s ease 0s;}

ul li {list-style: none;}
hr {height: 2px;}
/****************************/


li.nav-item {font-size: 80%;}
.nav-link {text-transform: uppercase;}
.nav-link.active, .nav-link.show {color: #B89D5E !important;}



/**Кнопка**/



.btn {border: 1px solid #B89D5E; font-size: 12px; border-radius: 25px; background: none; color: #fff; text-transform: uppercase; padding: 10px 15px 8px 15px; }

.btn.active, .btn:hover {border: 1px solid var(--text-gold); color:#000; background:var(--text-gold);}

.btnBlack {border: 1px solid #000; font-size: 14px; border-radius: 20px; background: none; color: #000;}

.btnBlack:hover {border: 1px solid #000; font-size: 14px; border-radius: 20px; background: none; color: #fff;}


.btn-form {border: 1px solid #fff;  color:#fff; font-size: 13px; border-radius: 5px; }

.form-select, .form-control {font-size: 13px;    border-radius: 0.25rem;
}



/**header*****************************************************/

header nav {font-weight: 600; background:var(--bg-color);}
.topTel {background: url(../img/ico-phone.png) no-repeat center left/contain; padding-left: 34px;}
.topTel a {color: var(--text-color);}

/*****/

#introSlider {padding-top: 50px;}




/**indexForm***********************************************************************************/
#indexForm {background: url(../img/intro-bg.png) no-repeat center / cover;}

.blockForm {background: rgba(255, 255, 255, 0.8); 
backdrop-filter: blur(5px);	
border-radius: 10px; border: 1px solid #DAF1FF;}
